@charset "utf-8";

*{ font-family:"微软雅黑"; font-size:50%; text-decoration:none; color:black;}
img{ border:none;}
body{ margin:0; padding:0;}
ul{ margin:0; padding:0;}
li{ list-style:none;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-weight:normal; font-size:14px;}
input{ margin:0; padding:0; outline:none; display:block; border:none;}
dl{ margin:0; padding:0;}
dd{ margin:0; padding:0;}
.clearfix{ clear:both;}


.bg{ width:100%;}
.head_bg{}
.head_cte{ max-width:85%; margin:0 auto; margin-bottom:1%;}
.head_cte img{ float:left; width:50%;}
.head{  margin-left:70%; padding-top:2.5%;}
.head li{ }
.search{ float:left; width:60%; height:30px; color:#acacac; padding-left:10px; border:2px #009142 solid; cursor:pointer;}
.btn{ float:left; width:15%;; height:34px; background-image:url(img/search.png); background-position:center center; background-repeat:no-repeat; background-color:#009142;}
@media(max-width:600px){
	.head{ display:none;}
	}

.nav_bg{ background-color:#009142;}
.nav_cte{width:80%; margin:0 auto;}
.nav{ width:100%; margin:0 auto;}
.nav li{ float:left; width:12%; text-align:center; line-height:50px; position:relative;}
.nav li a{ display:block; font-size:15px; color:white;}
.nav li a:hover{ color:black; background-color:white;}

.sub{position:absolute;width:100%;background-color:#009142;left:0;top:100%; z-index:999;}
.nav .sub a{ width:100%; display:block;  font-family:"微软雅黑"; font-size:13px; line-height:35px; color:black;}
.nav .sub a:hover{ color:#009142; background-color:white;}

.banner{ width:100%; position:relative;}
.btns li{ width:100px; height:10px; background-color:green; float:left; margin-left:10px;}
.btns{ position:absolute; left:50%; margin-left:-150px; margin-top:-5%; }
.btns .current{ background-color:white;}
@media(max-width:840px){
	.btns li{ width:80px;}
	}
@media(max-width:600px){
	.btns li{ width:50px; height:5px;}
	.btns{ margin-left:-100px;}
	}

.new_bg{ margin-top:2%;}
.new_cte{ max-width:1000px; margin:0 auto;}
.new_box{ width:100%; position:relative;}
.new img{  width:100%;}
.new h3{ position:absolute; bottom:0; left:0; width:99%; padding-left:1%; line-height:35px; background-color:rgba(0,0,0,0.8); color:white;}
.new_big{ float:left; width:50%; position:relative;}
.pag{ width:10%; position:absolute; bottom:0; right:2%;}
.pag li{ font-size:10px; float:left; padding:2% 8%; background-color:white; margin-right:2%; margin-bottom:5%}
.pag .current01{ background-color:black; color:white;}
.news_bg{ float:left; width:45%; margin-left:4%;}
.news_box{ width:100%; margin-top:2%;}
.news_title{ float:left;}
.news_title h1{ font-size:22px;}
.news_title h2{ font-size:16px; }
.news_box h3{ float:left; margin-left:60%; color:#009142; font-family:"宋体"; font-weight:bold; font-size:22px;}
.news{ margin-top:4%;}
.news li{ float:left; line-height:100%;}
.news li img{ width:70%;}
.news li a{ font-size:14px;}
.p{ margin:0; width:77%;}
@media(max-width:1000px){
	.news{ margin-top:2%;}
	.news_box h3{ margin-left:50%;}
	.pag li{ padding:1% 5%; margin-right:0.5%;}
	}
@media(max-width:840px){
	.new_dis{ display:none;}
	.news_title h1{ font-size:20px;}
	.news_title h2{ font-size:14px;}
	.news_box h3{ margin-left:30%;}
	}
@media(max-width:600px){
	.new_cte{ width:90%; margin:0 auto;}
.news_bg{ width:100%; margin:0 auto; margin-top:2%;}
.new_big{ width:100%; margin:0 auto;}
.news_box h3{ margin-left:50%;}
	}

.pro_bg{ margin-top:4%;}
.pro_cte{ max-width:1000px; margin:0 auto;}
.pro_title{ float:left;}
.pro_title li{ font-size:22px;}
.pro_cte h1{ margin-left:85%; padding-top:2%;}
.pro_cte h1 a{ font-size:20px; color:#009142; font-family:"宋体"; font-weight:bold;}
.cte_box{ margin-top:3%;}
.pro_box{ margin-top:2%;}
.pro_box li{ float:left; width:22%; height:180px; position:relative; border:1px black solid; margin-right:3.5%; margin-bottom:35px;}
.pro_box li img{ width:100%; height:180px;}
.pro_big{ width:100%; height:100%; background-color:black; opacity:0.6; position:absolute; left:0; top:0;
			display:none;}
.pro_big h3{ font-size:16px; color:white; z-index:999; text-align:center; margin-top:30%;}
.pro_box li:hover .pro_big{ display:block;}
@media(max-width:700px){
	.pro_title li{ font-size:18px;}
	}
@media(max-width:600px){
	.pro_box{ margin:0; padding:0;}
	.pro_box li{ width:45%; margin:0; margin:1% 2%;}
	.cte_box{}
	}

.video_bg{ margin-top:4%;}
.video_cte{ max-width:1000px; margin:0 auto;}
.video_title li{ font-size:22px;}
.video_box{ margin-top:3%;}
.video{ float:left; width:60%;}
.sign_box{ float:left;  width:36%; margin-left:3.5%; margin-top:2%;}
.sign_bor{ border:2px #959595 solid; background:url(img/yx.jpg) right top no-repeat; height:230px; padding-top:80px;}
.email{ float:left; width:50%;}
.email li{ float:left;  padding:5%;  padding-left:8%; font-size:22px; color:#fff;}
.email li img{ padding-top:20%;}
.content{ width:80%; margin:0 auto;}
.number{ margin-top:10%;}
.number h3{ font-family:"宋体"; font-size:22px; float:left;}
.number li input{ width:70%; height:30px; border:1px #959595 solid; float:left;}
.content h4{ width:30%; margin:0 auto; font-size:18px; text-align:center; margin-top:10%; padding:5px 10px; background-color:green; margin-bottom:5%;}
.content h4 a{ font-size:18px; text-align:center;}
.sign .cur_li{ background-color:#c3c3c3;}
#my_video_1{ width:100%; height:100%;}
@media(max-width:1000px){
	.email li{ font-size:18px;}
	.number h3{ font-size:18px;}
	.email li img{ width:98%;}
	}
@media(max-width:840px){
	.email li{ font-size:14px; padding:5%;}
	.number h3{ font-size:14px;}
	.email li img{}
	.content h4{ margin-top:5%; font-size:12px;}
	.number{ margin-top:5%;}
	.number li{ height:20px;}
	}
@media(max-width:700px){
	.email li{ font-size:14px; padding:3%;}
	.video_title li{ font-size:18px;}
	}
@media(max-width:600px){
	.video_cte{ width:90%; margin:0 auto;}
	.video{ width:100%; margin:0 auto;}
	.sign_box{ width:100%; margin-left:0;}
	.sign_bor{ width:60%; margin:0 auto;}
	}

.foot_bg{ width:100%; background-color:#009142; margin-top:4%;}
.foot_cte{ max-width:50%; margin:0 auto; padding-top:2%;}
.foot_left{ float:left; height:60px; border-right:2px white solid;}
.foot_right{  float:left; margin-left:5%; width:60%}
.foot_contact{  float:left; padding-top:2%}
.foot_left img{ float:left; margin:0 20px; padding-top:4%;}
.foot_contact li{ text-align:right; font-size:16px; font-family:"微软雅黑"; color:white;}
.link{}
.link li{ float:left; margin-right:2%; line-height:30px;}
.link li a{ font-size:14px; color:white;}
.foot_right p{ font-size:14px; padding:0; margin:0; color:white; font-family:"微软雅黑"; line-height:30px;}
.foot_cte h1{ font-size:14px; text-align:center; color:white; font-family:"微软雅黑"; line-height:40px;}
@media(max-width:1000px){
	.foot_cte{ max-width:70%; margin:0 auto;}
	}
@media(max-width:840px){
	.foot_cte{ max-width:80%; margin:0 auto;}
	}
	
.dl{ background:#060; padding:5% 15px; text-align:center; color:#fff; font-size:16px; width:80%; margin:0px auto; border-radius:5px; display:block; margin-bottom:30px;}


DIV.scott {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.scott A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
DIV.scott A:hover {
	BORDER: #333 1px solid;BACKGROUND-COLOR: #f1ffd6
}
DIV.scott A:active {
	BORDER: #333 1px solid;BACKGROUND-COLOR: #999; color:#fff;
}
DIV.scott SPAN.current {
	BORDER:#000 1px solid; PADDING-RIGHT: 5px;PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px;  BACKGROUND-COLOR: #333;
}
DIV.scott SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}	
